aboutsummaryrefslogtreecommitdiff
path: root/bin/executable_mpd_others.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xbin/executable_mpd_others.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/bin/executable_mpd_others.sh b/bin/executable_mpd_others.sh
index 1d832de..b27e11e 100755
--- a/bin/executable_mpd_others.sh
+++ b/bin/executable_mpd_others.sh
@@ -1,4 +1,9 @@
#!/bin/sh
+
+set -e
+
+systemctl --user start pulseaudio.socket
+systemctl --user start pulseaudio.service
mpc disable "DigiHug USB Audio"
mpc enable "My Pulse Output"
pacmd load-module module-udev-detect